{
	"format_version" : "1.10.0",
	"animation_controllers": {
		"controller.animation.spearman.attack" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"transitions" : [
						{
							"melee_attack": "query.variant\u003d\u003d0 \u0026\u0026 query.is_delayed_attacking"
						}
					]
				},
				"melee_attack" : {
					"animations": ["melee_attack"],
					"transitions" : [
						{
							"default" : "!query.is_delayed_attacking"
						}
					]
				}
			}
		}
	}
}
